Subject: Ftp-WG: Are you paying too much for cable TV

From: [email-masked]
Date: Mon, 28 Aug 2000 20:29:55 -0500

CABLE TV DE-SCRAMBLER

Build Your Own Cable De-scrambler for less than $17.  There are only 7 Simple steps to follow, and all the parts (parts number list provided) can be easily found at your local electronics store. 

We Send You:
¨	E-Z To follow Assembly Instructions.
¨	E-Z To read Original Drawings.
¨	The Parts List.

Frequently Asked Questions--CABLE TV DE-SCRAMBLER

Q:  Will the de-scrambler work on Fiber, TCI, Jarrod and 
      Satellite systems?
A:  The answer is YES. 

Q:  Do I need a converter box?

A:  This plan works with or without a converter box.  Specific 
      Instructions are included in the plan for each.
Q:  Can the de-scrambler be detected?

A:  No, the signal de-scrambles right at the box and does not 
      Move back thorough the line.

Q:  Do I have to alter my existing cable system, television or 
      VCR?
A:  The answer is no.

Q:  Does this work everywhere across the country?

A:  Yes, every where in the USA plus England, Brazil, and 
      Other countries.
Q:  When I order, when will I get my stuff?

A:  We mail out all orders within 48 hours of receiving it.  

To get the instruction plans, the easy to follow diagram, and parts list. Just send $17, (Cash ,Check or Money Order.) and you will receive your Cable De-scrambler Plans right away. 
You get the complete package all for just  $17 (Shipping and Handling included), CA residents please add sales Tax (8.25%)

Send your orders to:                               SMA
                                       1300 N. Cahuenga Blvd  STE#292                               
                                        Hollywood, CA  90028

PRINT YOUR:
NAME______________________________________________

ADDRESS___________________________________________

CITY/STATE/ZIP____________________________________

PHONE NUMBER______________________________________

E-MAIL ADDRESS____________________________________

Thank you for your interest.

(DISCLAIMER pleases notes: This information is being provided for educational purposes only. The information itself is legal, while the usage of such information may be illegal. We do not advocate unauthorized use or theft of cable services. If in doubt check your local laws and act accordingly.)

To be removed from our future mailing please email [email-masked] with the word remove in the subject line